Bug 1866339 - [aws-ebs-csi-driver-operator] images are built with golang 1.13
Summary: [aws-ebs-csi-driver-operator] images are built with golang 1.13
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Storage
Version: 4.6
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.6.0
Assignee: Fabio Bertinatto
QA Contact: Qin Ping
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-08-05 11:43 UTC by Fabio Bertinatto
Modified: 2020-10-27 16:25 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-27 16:24:53 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift aws-ebs-csi-driver-operator pull 67 0 None closed Bug 1866339: Update to go 1.14 and OCP 4.6 2020-10-07 10:10:27 UTC
Red Hat Product Errata RHBA-2020:4196 0 None None None 2020-10-27 16:25:10 UTC

Description Fabio Bertinatto 2020-08-05 11:43:45 UTC
Images are built with golang 1.13 and OCP 4.5:

https://github.com/openshift/aws-ebs-csi-driver-operator/blob/master/Dockerfile.rhel7

Comment 3 Qin Ping 2020-08-07 02:51:41 UTC
verified with: 4.6.0-0.nightly-2020-08-06-225752

Comment 5 errata-xmlrpc 2020-10-27 16:24:53 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.6 GA Images), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:4196


Note You need to log in before you can comment on or make changes to this bug.